uuid:
  -
    value: 8e735c91-e825-4c2e-86a7-709eb12d62dd
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: closeup_of_a_roasted_pork_and_shrimp_dish.jpg
uri:
  -
    value: 'public://2019-10/closeup_of_a_roasted_pork_and_shrimp_dish.jpg'
    url: /sites/default/files/2019-10/closeup_of_a_roasted_pork_and_shrimp_dish.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 326154
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
